package ocaml

  1. Overview
  2. No Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 21 Oct 2019

Dependencies (4)

  1. ocaml-system >= "4.11.0" & < "4.11.1~"
  2. ocaml-variants >= "4.11.0" & < "4.11.1~"
  3. ocaml-base-compiler = "4.11.0"
  4. ocaml-config

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. abella < "2.0.3" | = "2.0.7"
  7. absolute
  8. abstract_algebra < "v0.16.0"
  9. abt
  10. accessor < "v0.16.0"
  11. accessor_async < "v0.16.0"
  12. accessor_base < "v0.16.0"
  13. accessor_core < "v0.16.0"
  14. acgtk < "2.0.0"
  15. aches
  16. aches-lwt
  17. acme
  18. acp4
  19. acpc < "2.0.0"
  20. aez
  21. afl
  22. afl-persistent
  23. ago
  24. agrid
  25. ahrocksdb
  26. aifad
  27. aio
  28. alba
  29. albatross < "1.5.0"
  30. alcotest >= "0.8.0"
  31. alcotest-async
  32. alcotest-lwt
  33. alcotest-mirage
  34. alg_structs
  35. alg_structs_qcheck
  36. aliases
  37. alsa >= "0.2.3"
  38. alt-ergo
  39. alt-ergo-free < "2.3.3"
  40. alt-ergo-lib
  41. alt-ergo-parsers
  42. altgr-ergo
  43. ambient-context
  44. ambient-context-lwt
  45. amf >= "0.1.2"
  46. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  47. amqp-client-async >= "2.0.3" & < "2.3.0"
  48. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  49. ancient >= "0.9.1"
  50. anders
  51. angstrom >= "0.6.0"
  52. angstrom-async
  53. angstrom-lwt-unix >= "0.8.0"
  54. angstrom-unix
  55. ansi
  56. ansi-parse
  57. ansicolor
  58. anthill
  59. antic
  60. anycache
  61. anycache-async
  62. anycache-lwt
  63. ao < "0.2.2"
  64. apero-core
  65. apero-net
  66. apero-time
  67. apron
  68. apronext
  69. arakoon >= "1.8.6"
  70. arb
  71. archetype
  72. archi
  73. archi-async
  74. archi-lwt
  75. archimedes >= "0.4.18"
  76. archsat
  77. argon2 >= "1.0.0"
  78. arp
  79. arp-mirage
  80. art
  81. asak >= "0.3"
  82. ascii85
  83. asetmap
  84. ask
  85. ask-integrator
  86. asl
  87. asli
  88. asn1-combinators >= "0.2.0"
  89. assertions
  90. assimp
  91. astring >= "0.8.2"
  92. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  93. async-mvar
  94. async-uri >= "0.2"
  95. async-zmq
  96. async_core < "109.19.00"
  97. async_durable < "v0.16.0"
  98. async_extended >= "113.24.00" & != "113.33.03"
  99. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  100. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  101. async_graphics < "0.7.0"
  102. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  103. async_interactive < "v0.16.0"
  104. async_js >= "v0.9.1" & < "v0.16.0"
  105. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  106. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  107. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  108. async_rpc_websocket < "v0.16.0"
  109. async_sendfile < "v0.16.0"
  110. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  111. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.15.0"
  112. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  113. async_udp < "v0.16.0"
  114. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.13.1" & < "v0.16.0"
  115. async_websocket < "v0.16.0"
  116. atable
  117. atd
  118. atd2cconv
  119. atdd
  120. atdgen >= "1.9.1"
  121. atdgen-codec-runtime
  122. atdgen-runtime
  123. atdj < "20151001.01"
  124. atdpy
  125. atds
  126. atdts
  127. atomic < "base"
  128. autofonce
  129. autofonce_config
  130. autofonce_core
  131. autofonce_lib
  132. autofonce_m4
  133. autofonce_misc
  134. autofonce_patch
  135. autofonce_share
  136. avro
  137. avro-compiler
  138. awa
  139. awa-lwt
  140. awa-mirage
  141. aws
  142. aws-async
  143. aws-autoscaling
  144. aws-cloudformation
  145. aws-cloudtrail
  146. aws-cloudwatch
  147. aws-config
  148. aws-ec2
  149. aws-elasticache
  150. aws-elasticloadbalancing
  151. aws-lwt
  152. aws-rds
  153. aws-route53
  154. aws-s3
  155. aws-s3-async
  156. aws-s3-lwt
  157. aws-sdb
  158. aws-sqs
  159. aws-ssm
  160. aws-sts
  161. azblob
  162. azblob-async
  163. azure-cosmos-db
  164. BetterErrors
  165. b0
  166. bag
  167. balancer
  168. bamboo >= "0.0.02"
  169. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  170. bap-abi < "1.4.0" | >= "2.2.0"
  171. bap-analyze
  172. bap-api < "1.4.0" | >= "2.2.0"
  173. bap-arm < "1.4.0" | >= "2.2.0"
  174. bap-beagle < "1.4.0" | >= "2.2.0"
  175. bap-beagle-strings
  176. bap-bil >= "2.2.0"
  177. bap-build >= "2.2.0"
  178. bap-bundle >= "2.2.0"
  179. bap-byteweight < "1.4.0" | >= "2.2.0"
  180. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  181. bap-c < "1.4.0" | >= "2.2.0"
  182. bap-cache < "1.4.0" | >= "2.2.0"
  183. bap-callgraph-collator
  184. bap-callsites < "1.4.0" | >= "2.2.0"
  185. bap-constant-tracker >= "2.2.0"
  186. bap-core
  187. bap-core-theory >= "2.2.0"
  188. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  189. bap-dead-code-elimination < "1.4.0"
  190. bap-demangle < "1.4.0" | >= "2.2.0"
  191. bap-dependencies
  192. bap-disassemble >= "2.2.0"
  193. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  194. bap-dwarf < "1.4.0" | >= "2.2.0"
  195. bap-elementary >= "2.2.0"
  196. bap-elf < "1.5.0" | >= "2.2.0"
  197. bap-emacs-dot
  198. bap-emacs-goodies
  199. bap-emacs-mode
  200. bap-flatten
  201. bap-frames < "2.1.1"
  202. bap-frontc < "1.4.0" | >= "2.2.0"
  203. bap-frontend < "1.4.0" | >= "2.2.0"
  204. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  205. bap-future < "1.4.0" | >= "2.2.0"
  206. bap-ghidra
  207. bap-glibc-runtime >= "2.2.0"
  208. bap-ida < "1.4.0" | >= "2.2.0"
  209. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  210. bap-ida-python < "1.4.0" | >= "2.3.0"
  211. bap-knowledge >= "2.2.0"
  212. bap-llvm < "1.4.0" | >= "2.2.0"
  213. bap-main >= "2.2.0"
  214. bap-mc < "1.4.0" | >= "2.2.0"
  215. bap-microx < "1.4.0" | >= "2.2.0"
  216. bap-mips >= "2.2.0"
  217. bap-objdump < "1.4.0" | >= "2.2.0"
  218. bap-optimization >= "2.2.0"
  219. bap-patterns
  220. bap-phoenix < "1.4.0" | >= "2.2.0"
  221. bap-piqi < "1.4.0" | >= "2.2.0"
  222. bap-plugins >= "2.2.0"
  223. bap-powerpc >= "2.2.0"
  224. bap-primus < "1.4.0" | >= "2.2.0"
  225. bap-primus-dictionary >= "2.2.0"
  226. bap-primus-exploring-scheduler
  227. bap-primus-greedy-scheduler
  228. bap-primus-limit
  229. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  230. bap-primus-loader
  231. bap-primus-mark-visited
  232. bap-primus-powerpc >= "2.2.0"
  233. bap-primus-print
  234. bap-primus-promiscuous
  235. bap-primus-propagate-taint
  236. bap-primus-random >= "2.2.0"
  237. bap-primus-region >= "2.2.0"
  238. bap-primus-round-robin-scheduler
  239. bap-primus-support < "1.4.0"
  240. bap-primus-symbolic-executor >= "2.2.0"
  241. bap-primus-systems >= "2.2.0"
  242. bap-primus-taint
  243. bap-primus-test >= "2.2.0"
  244. bap-primus-track-visited
  245. bap-primus-wandering-scheduler
  246. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  247. bap-print < "1.4.0" | >= "2.2.0"
  248. bap-radare2
  249. bap-raw >= "2.2.0"
  250. bap-recipe >= "2.2.0"
  251. bap-recipe-command >= "2.2.0"
  252. bap-relation
  253. bap-relocatable < "1.4.0" | >= "2.2.0"
  254. bap-report >= "2.2.0"
  255. bap-riscv
  256. bap-run < "1.4.0" | >= "2.2.0"
  257. bap-saluki
  258. bap-server < "0.3.0"
  259. bap-signatures
  260. bap-specification
  261. bap-ssa < "1.4.0" | >= "2.2.0"
  262. bap-std < "1.4.0" | >= "2.2.0"
  263. bap-strings < "1.4.0" | >= "2.2.0"
  264. bap-stub-resolver >= "2.2.0"
  265. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  266. bap-systemz
  267. bap-taint < "1.4.0" | >= "2.2.0"
  268. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  269. bap-term-mapper < "1.4.0" | >= "2.2.0"
  270. bap-thumb
  271. bap-toplevel
  272. bap-trace < "1.4.0" | >= "2.2.0"
  273. bap-traces < "1.4.0" | >= "2.2.0"
  274. bap-trivial-condition-form >= "2.2.0"
  275. bap-veri < "0.2.2"
  276. bap-warn-unused < "1.4.0" | >= "2.2.0"
  277. bap-x86 < "1.4.0" | >= "2.2.0"
  278. bare >= "2.2.0"
  279. bare_encoding
  280. bark
  281. base >= "v0.13.1" & != "v0.15.1~5.0preview" & < "v0.16.0"
  282. base-bytes >= "base"
  283. base-implicits
  284. base-metaocaml-ocamlfind
  285. base-native-int63
  286. base32
  287. base58
  288. base64 >= "1.1.0" & != "2.3.0"
  289. base_bigstring < "v0.16.0"
  290. base_quickcheck < "v0.16.0"
  291. bastet
  292. bastet_async
  293. bastet_lwt
  294. batch_jaro_winkler
  295. batsat
  296. batsh
  297. batteries = "2.5.0" | >= "3.1.0"
  298. bdd
  299. bddrand
  300. bear
  301. bech32
  302. bechamel
  303. bechamel-js
  304. bechamel-notty
  305. bechamel-perf
  306. beluga >= "0.8.1" & < "1.1"
  307. bench
  308. benchmark >= "1.4"
  309. benchpress
  310. benchpress-server
  311. bencode != "0.2"
  312. bentov
  313. bes
  314. bestline
  315. bheap
  316. bibtex2html >= "1.99"
  317. bigarray-compat
  318. bigarray-overlap
  319. bigdecimal < "v0.16.0"
  320. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  321. bigstring >= "0.2"
  322. bigstring-unix >= "0.3"
  323. bigstringaf
  324. bimage
  325. bimage-display
  326. bimage-gtk
  327. bimage-io
  328. bimage-lwt
  329. bimage-sdl
  330. bimage-unix
  331. bimap
  332. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  333. bin_tree
  334. binaryen < "0.11.0"
  335. binaryen_dsl
  336. binbin
  337. bindlib
  338. biniou >= "1.1.0"
  339. binning
  340. binsec >= "0.4.0" & != "0.6.0"
  341. bio_io < "0.7.0"
  342. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  343. biotk < "0.2.0"
  344. bip32
  345. bisect >= "1.3.1"
  346. bisect-summary
  347. bisect_ppx >= "1.3.1"
  348. bisect_ppx-ocamlbuild
  349. bistro
  350. bitcoin < "3.0"
  351. bitcoinml
  352. bitmasks >= "1.3.0"
  353. bitpack_serializer
  354. bitstring >= "3.0.0"
  355. bitv >= "1.3"
  356. bitvec >= "2.2.0"
  357. bitvec-binprot >= "2.2.0"
  358. bitvec-order >= "2.2.0"
  359. bitvec-sexp >= "2.2.0"
  360. bitwuzla < "1.0.0"
  361. bitwuzla-c
  362. bjack < "0.1.6"
  363. blahcaml
  364. blake2 >= "0.2"
  365. blake3
  366. bloomf
  367. bls12-381 < "18.0"
  368. bls12-381-gen
  369. bls12-381-hash < "0.0.2"
  370. bls12-381-js
  371. bls12-381-js-gen
  372. bls12-381-legacy
  373. bls12-381-signature
  374. bls12-381-unix
  375. blurhash
  376. bn128
  377. bnfgen >= "3.0.0"
  378. bogue
  379. bogue-tutorials < "0.2.0"
  380. bolt = "1.3"
  381. boltzgen
  382. bonsai < "v0.16.0"
  383. bookaml
  384. bos
  385. box
  386. bpf
  387. bracetax
  388. broken
  389. brotli < "1.2.0" | >= "2.0.0"
  390. brozip
  391. brr
  392. bsdowl
  393. bson2
  394. bst
  395. bt
  396. buffer-pool
  397. build_path_prefix_map
  398. builder
  399. builder-web
  400. bulletml
  401. bun
  402. bwd < "2.0.0"
  403. bwrap
  404. bytearray >= "1.0.1"
  405. bytebuffer
  406. bytepdf
  407. c3
  408. ca-certs
  409. ca-certs-nss
  410. cactus
  411. cairn
  412. cairo2 >= "0.5"
  413. cairo2-gtk
  414. cairo2-pango
  415. calcium
  416. calculon
  417. calculon-web
  418. caldav
  419. calendar != "2.03.1"
  420. calendars
  421. calipso
  422. callipyge
  423. camelot < "1.3.0" | >= "1.4.2"
  424. camels
  425. camelsnakekebab
  426. caml-mode
  427. camlbz2
  428. camldm
  429. camlgpc
  430. camlhighlight
  431. camlidl
  432. camlimages >= "4.2.5" & < "5.0.5"
  433. camlix
  434. camllib >= "1.3.3"
  435. camlmix
  436. camlon >= "2.0.0"
  437. camlp-streams >= "5.0.1"
  438. camlp4 = "4.02.0-1modular-implicits" | >= "4.11+1" & < "4.12+1"
  439. camlp5 >= "7.12"
  440. camlp5-buildscripts
  441. camlpdf >= "2.3"
  442. camlprime
  443. camltc >= "0.9.6"
  444. camlzip >= "1.06"
  445. camomile >= "0.8.6" & < "2.0.0"
  446. camyll < "0.2.0"
  447. canary
  448. caper
  449. capnp
  450. capnp-rpc
  451. capnp-rpc-lwt
  452. capnp-rpc-mirage
  453. capnp-rpc-net
  454. capnp-rpc-unix != "0.3"
  455. captureio
  456. caqti
  457. caqti-async
  458. caqti-driver-mariadb
  459. caqti-driver-pgx
  460. caqti-driver-postgresql
  461. caqti-driver-sqlite3
  462. caqti-dynload
  463. caqti-lwt
  464. caqti-mirage
  465. caqti-tls
  466. caqti-type-calendar
  467. carray >= "0.0.2"
  468. carton
  469. carton-git
  470. carton-lwt
  471. catala < "0.7.0"
  472. catapult
  473. catapult-client
  474. catapult-file
  475. catapult-sqlite
  476. cbor >= "0.2"
  477. cca < "0.6.2"
  478. cconv >= "0.2"
  479. cconv-ppx
  480. ccss >= "1.6"
  481. cdrom
  482. certify >= "0.2"
  483. cfg >= "2.1.0"
  484. cfgen
  485. cfml
  486. cfstream >= "1.3.0"
  487. cgi >= "0.9"
  488. cgroups
  489. chacha
  490. chalk
  491. chamelon
  492. chamelon-unix
  493. channel
  494. charInfo_width
  495. charrua
  496. charrua-client
  497. charrua-client-lwt
  498. charrua-client-mirage
  499. charrua-core
  500. charrua-server
  501. charrua-unix < "0.5" | >= "0.10"
  502. charset
  503. chartjs
  504. chartjs-annotation
  505. chartjs-colorschemes
  506. chartjs-datalabels
  507. chartjs-streaming
  508. chase
  509. checkseum
  510. choice
  511. chrome-trace
  512. cinaps >= "v0.10.0"
  513. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1"
  514. clangml-transforms >= "0.24"
  515. clap
  516. class_group_vdf
  517. cll
  518. cloudi >= "1.8.0"
  519. clz
  520. cmark
  521. cmarker
  522. cmdliner = "0.9.4" | >= "1.0.0"
  523. cmdliner-stdlib
  524. cmdtui
  525. cmdtui-lambda-term
  526. cmitomli
  527. coap
  528. coap-core
  529. coap-server-lwt
  530. coccinelle != "1.0.0-rc23" & != "1.0.7"
  531. coclobas
  532. codept >= "0.11.0"
  533. cohttp != "0.99.0"
  534. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  535. cohttp-curl
  536. cohttp-curl-lwt
  537. cohttp-lwt
  538. cohttp-lwt-jsoo
  539. cohttp-lwt-unix
  540. cohttp-lwt-unix-nossl
  541. cohttp-lwt-unix-ssl
  542. cohttp-mirage
  543. cohttp-server-lwt-unix
  544. cohttp-top
  545. cohttp_async_websocket < "v0.16.0"
  546. cohttp_static_handler < "v0.16.0"
  547. coin
  548. colombe
  549. color
  550. color-brewery
  551. combic
  552. combinaml
  553. combinat
  554. combine < "0.42"
  555. comby
  556. comby-kernel
  557. comby-semantic
  558. command_rpc < "v0.16.0"
  559. commonjs_of_ocaml
  560. comparelib < "113.00.00"
  561. conan
  562. conan-cli
  563. conan-lwt
  564. conan-unix
  565. conduit
  566. conduit-async
  567. conduit-async-ssl
  568. conduit-async-tls
  569. conduit-lwt
  570. conduit-lwt-ssl
  571. conduit-lwt-tls
  572. conduit-lwt-unix
  573. conduit-mirage
  574. conduit-tls
  575. conex
  576. conex-mirage-crypto
  577. conex-nocrypto
  578. conf-bap-llvm
  579. conf-binutils
  580. conf-ida
  581. conf-libev
  582. conf-radare2
  583. confero
  584. config-file
  585. configuration
  586. configurator
  587. conformist
  588. conjury
  589. containers >= "2.6" & < "2.7" | >= "3.0"
  590. containers-data
  591. containers-thread
  592. cookie
  593. cookie-js
  594. cookies
  595. coq >= "8.11.1" & < "8.17.0"
  596. coq-core
  597. coq-lsp >= "0.1.4+v8.16"
  598. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  599. coq-shell
  600. coq-waterproof >= "2.1.1+8.17"
  601. coqide != "8.7.0" & < "8.10.0"
  602. cordova
  603. cordova-plugin-activity-indicator
  604. cordova-plugin-background-mode
  605. cordova-plugin-barcode-scanner
  606. cordova-plugin-battery-status
  607. cordova-plugin-camera
  608. cordova-plugin-clipboard
  609. cordova-plugin-datepicker
  610. cordova-plugin-device
  611. cordova-plugin-device-motion
  612. cordova-plugin-device-orientation
  613. cordova-plugin-dialogs
  614. cordova-plugin-email-composer
  615. cordova-plugin-fcm
  616. cordova-plugin-file
  617. cordova-plugin-file-opener
  618. cordova-plugin-file-transfer
  619. cordova-plugin-geolocation
  620. cordova-plugin-globalization
  621. cordova-plugin-image-picker
  622. cordova-plugin-inappbrowser
  623. cordova-plugin-insomnia
  624. cordova-plugin-keyboard
  625. cordova-plugin-loading-spinner
  626. cordova-plugin-local-notifications
  627. cordova-plugin-media
  628. cordova-plugin-media-capture
  629. cordova-plugin-network-information
  630. cordova-plugin-progress
  631. cordova-plugin-push-notifications
  632. cordova-plugin-qrscanner
  633. cordova-plugin-screen-orientation
  634. cordova-plugin-sim-card
  635. cordova-plugin-sms
  636. cordova-plugin-social-sharing
  637. cordova-plugin-statusbar
  638. cordova-plugin-toast
  639. cordova-plugin-touch-id
  640. cordova-plugin-vibration
  641. cordova-plugin-videoplayer
  642. core >= "113.24.00" & != "113.33.00" & != "113.33.02" & < "113.33.03" | >= "v0.9.2" & < "v0.11.0" | >= "v0.11.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.16.0"
  643. core-lwt < "0.2.0"
  644. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  645. core_compat
  646. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  647. core_kernel = "113.24.00" | >= "113.33.01+4.03" & < "113.33.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.12.0" | >= "v0.12.2" & != "v0.13.0" & < "v0.16.0"
  648. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  649. core_unix < "v0.16.0"
  650. corecount
  651. cosovo
  652. cow >= "2.0.1"
  653. cowabloga
  654. cpdf < "2.1.1" | >= "2.3"
  655. cpm
  656. cppo >= "1.6.1"
  657. cppo_ocamlbuild
  658. cpu
  659. cpuid
  660. craml
  661. crc >= "1.0.0"
  662. crdt-ml
  663. crlibm
  664. crontab
  665. crowbar
  666. crunch >= "1.4.0"
  667. cry >= "0.6.0" & < "1.0.0"
  668. crypt >= "1.2"
  669. cryptodbm >= "0.84.2"
  670. cryptohash
  671. cryptokit >= "1.11"
  672. cryptoverif
  673. csexp
  674. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  675. cstruct-async
  676. cstruct-lwt
  677. cstruct-sexp
  678. cstruct-unix >= "4.0.0"
  679. csv >= "1.4"
  680. csv-lwt
  681. csvfields >= "v0.9.1" & < "v0.16.0"
  682. csvtool
  683. ctoxml
  684. ctypes >= "0.8.0"
  685. ctypes-build
  686. ctypes-foreign >= "0.21.1"
  687. cubicle >= "1.1.2"
  688. cudf
  689. cuid
  690. cumulus
  691. curly
  692. current < "0.6.6"
  693. current-albatross-deployer
  694. current-web-pipelines
  695. current_ansi
  696. current_docker < "0.6.6"
  697. current_examples < "0.6.6"
  698. current_git < "0.6.6"
  699. current_github < "0.6.6"
  700. current_gitlab < "0.6.6"
  701. current_incr < "0.6.1"
  702. current_ocluster < "0.2"
  703. current_rpc < "0.6.6"
  704. current_slack < "0.6.6"
  705. current_ssh < "0.6.6"
  706. current_web < "0.6.6"
  707. curses
  708. curve-sampling
  709. custom_printf >= "111.21.00" & < "113.00.00"
  710. cviode
  711. cwe_checker
  712. DAGaml
  713. DrawGrammar >= "0.2.1"
  714. d3
  715. daft < "0.0.4"
  716. dap
  717. data-encoding
  718. dataframe
  719. datakit < "0.10.0" | >= "0.11.0"
  720. datakit-bridge-github
  721. datakit-bridge-local-git
  722. datakit-ci
  723. datakit-client
  724. datakit-client-9p
  725. datakit-client-git
  726. datakit-github
  727. datakit-server
  728. datakit-server-9p
  729. datalog < "0.5" | >= "0.6"
  730. dates_calc
  731. daypack-lib
  732. dbf >= "0.2.0"
  733. dbm
  734. debian-formats
  735. decimal
  736. decoders
  737. decoders-bencode
  738. decoders-cbor
  739. decoders-ezjsonm
  740. decoders-ezxmlm
  741. decoders-jsonaf
  742. decoders-jsonm
  743. decoders-msgpck
  744. decoders-sexplib
  745. decoders-yojson
  746. decompress >= "0.8"
  747. dedukti
  748. delimcc = "2020.10.08"
  749. delimited_parsing < "v0.16.0"
  750. depext
  751. depgraph
  752. depyt >= "0.2.0"
  753. deriving >= "0.7.1"
  754. devkit >= "0.5"
  755. diet
  756. diff
  757. digestif != "0.6"
  758. directories
  759. dirsift
  760. dirsp-exchange
  761. dirsp-exchange-kbb2017
  762. dirsp-proscript
  763. dirsp-proscript-mirage
  764. dirsp-ps2ocaml
  765. diskuvbox
  766. disml
  767. dispatch
  768. dispatch-js
  769. distributed
  770. distributed-lwt
  771. distributed-uwt
  772. diy
  773. dkim
  774. dkim-bin
  775. dkim-mirage
  776. dkml-component-offline-ocamlrun
  777. dkml-install
  778. dkml-install-runner < "0.5.2"
  779. dlist >= "0.0.3"
  780. dlm
  781. dmap < "0.5"
  782. dns != "1.0.0"
  783. dns-async
  784. dns-certify
  785. dns-cli
  786. dns-client
  787. dns-client-lwt
  788. dns-client-mirage
  789. dns-forward
  790. dns-forward-lwt-unix
  791. dns-lwt
  792. dns-lwt-unix
  793. dns-mirage
  794. dns-resolver
  795. dns-server
  796. dns-stub
  797. dns-tsig
  798. dnscurve
  799. dnssd
  800. dnssec
  801. doc-ock-html
  802. doc-ock-xml
  803. docker-api
  804. docker_hub < "0.2.0"
  805. dockerfile < "1.3.0" | >= "1.7.2"
  806. dockerfile-cmd < "8.1.0"
  807. dockerfile-opam < "8.1.0"
  808. docout
  809. docteur
  810. docteur-solo5
  811. docteur-unix
  812. dog
  813. doi2bib
  814. dokeysto
  815. dokeysto_camltc
  816. dokeysto_lz4
  817. dolmen
  818. dolmen_bin
  819. dolmen_loop
  820. dolmen_lsp
  821. dolmen_model
  822. dolmen_type
  823. dolog >= "1.1"
  824. domain-name
  825. domainslib < "0.3.2"
  826. dose
  827. dose3
  828. dose3-extra
  829. dot-merlin-reader != "4.4~5.0.preview" & < "4.14-502~preview"
  830. dotenv
  831. down < "0.1.0"
  832. dream
  833. dream-accept
  834. dream-cli
  835. dream-encoding
  836. dream-htmx
  837. dream-httpaf
  838. dream-livereload
  839. dream-pure
  840. drom
  841. drom_lib
  842. drom_toml
  843. dropbox < "0.2"
  844. dryunit >= "0.4.0"
  845. dsfo
  846. dssi < "0.1.3" | >= "0.1.5"
  847. dtoa
  848. dtools
  849. dual
  850. duff
  851. dum != "1.0.2"
  852. dump_ocamlformat
  853. dune >= "1.6.0" & < "1.7.0" | >= "1.11.0"
  854. dune-build-info < "2.0.0" | >= "3.0.2"
  855. dune-compiledb
  856. dune-configurator >= "2.7.0"
  857. dune-deps
  858. dune-expand
  859. dune-private-libs
  860. dune-release
  861. dune_watch
  862. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  863. duration
  864. dyn
  865. dynload-sys
  866. dyntype >= "0.8.3"
  867. earley >= "1.0.1" & != "2.0.0"
  868. earlybird >= "1.0.0" & < "1.2.0"
  869. easy-format
  870. easy_logging
  871. easy_logging_yojson
  872. easy_xlsx
  873. ecaml < "v0.16.0"
  874. edn >= "0.1.6-1-gff9db95"
  875. efl >= "1.12.0"
  876. ego
  877. eigen
  878. elasticsearch-cli
  879. electrod
  880. electrumAnalyzer
  881. elf2json
  882. elina
  883. eliom < "6.5.0" | >= "6.8.0" & < "6.10.1" | >= "6.12.1"
  884. elpi
  885. elpi-option-legacy-parser
  886. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  887. embedded_ocaml_templates
  888. emile
  889. emoji
  890. encore != "0.3"
  891. enumerate < "111.08.00"
  892. enumerators
  893. env_config < "v0.16.0"
  894. epictetus
  895. eqaf
  896. equinoxe
  897. erm_xmpp
  898. errpy
  899. erssical < "1.1.0"
  900. esgg
  901. ethernet
  902. euler >= "0.2"
  903. exenum >= "0.7"
  904. exit
  905. exn-source
  906. expect >= "0.0.6"
  907. expect_test_helpers
  908. expect_test_helpers_async < "v0.16.0"
  909. expect_test_helpers_core < "v0.16.0"
  910. expect_test_helpers_kernel
  911. extlib = "1.7.0" | >= "1.7.5"
  912. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  913. extunix >= "0.1.5"
  914. ez-conf-lib
  915. ez_api
  916. ez_cmdliner
  917. ez_config
  918. ez_file
  919. ez_hash
  920. ez_opam_file
  921. ez_pgocaml
  922. ez_search
  923. ez_subst
  924. ezcurl
  925. ezcurl-lwt
  926. ezdl
  927. ezgzip
  928. ezirmin
  929. ezjs_ace
  930. ezjs_blockies
  931. ezjs_cleave
  932. ezjs_crypto
  933. ezjs_cytoscape
  934. ezjs_d3pie
  935. ezjs_extension
  936. ezjs_fetch < "0.3"
  937. ezjs_idb
  938. ezjs_jquery
  939. ezjs_min
  940. ezjs_odometer
  941. ezjs_push
  942. ezjs_qrcode
  943. ezjs_recaptcha
  944. ezjs_timeline
  945. ezjsonm >= "0.5.0"
  946. ezjsonm-encoding
  947. ezjsonm-lwt >= "1.0.0"
  948. ezresto
  949. ezresto-directory
  950. ezsqlite
  951. ezxenstore >= "0.4.1"
  952. ezxmlm >= "1.0.2"
  953. FrontC >= "3.4.1"
  954. faad < "0.5.0"
  955. facebook-sdk
  956. facile
  957. facteur
  958. fadbadml
  959. faillib
  960. faraday
  961. faraday-async
  962. faraday-lwt
  963. faraday-lwt-unix
  964. farfadet
  965. farith
  966. farmhash
  967. fasmifra
  968. fat-filesystem != "0.12.0" & != "0.12.2"
  969. fd-send-recv >= "1.0.5" & < "2.0.2"
  970. fdkaac < "0.3.2"
  971. feat
  972. feat-core
  973. feat-num
  974. feather
  975. feather_async >= "0.2.0"
  976. febusy
  977. ff >= "0.5.0"
  978. ff-bench
  979. ff-pbt
  980. ff-sig
  981. ffmpeg
  982. ffmpeg-av
  983. ffmpeg-avcodec
  984. ffmpeg-avdevice
  985. ffmpeg-avfilter
  986. ffmpeg-avutil
  987. ffmpeg-swresample
  988. ffmpeg-swscale
  989. fftw3 >= "0.8.4"
  990. fiat-p256 < "0.2.1"
  991. fiber
  992. fiber-lwt
  993. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  994. file_path < "v0.16.0"
  995. fileutils >= "0.5.3"
  996. finch
  997. findlib_top
  998. fit
  999. fix
  1000. fkie-cad-cwe-checker < "0.2"
  1001. flac != "0.1.2"
  1002. flex-array
  1003. flint
  1004. flock
  1005. flow >= "0.3"
  1006. flow_parser >= "0.80.0" & < "0.229.1"
  1007. flowtype >= "0.62.0" & < "0.87.0"
  1008. fluent-logger < "1.1.0"
  1009. fm-simplex-plugin
  1010. fmlib
  1011. fmlib_browser
  1012. fmlib_js
  1013. fmlib_parse
  1014. fmlib_pretty
  1015. fmlib_std
  1016. fmt >= "0.8.0"
  1017. fontforge-of-ocaml
  1018. forester < "3.0.0"
  1019. format
  1020. fpath
  1021. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "26.0~beta"
  1022. frama-c-e-acsl
  1023. frama-c-lannotate
  1024. frama-c-luncov
  1025. frama-c-metacsl < "0.5~beta"
  1026. freetds
  1027. freetennis
  1028. frei0r < "0.1.2"
  1029. frenetic
  1030. fromager
  1031. fsml
  1032. fstar >= "2021.06.06"
  1033. fstreams
  1034. fswatch
  1035. fswatch_async
  1036. fswatch_lwt
  1037. functoria >= "2.2.1"
  1038. functoria-runtime
  1039. functory >= "0.6"
  1040. funfields
  1041. future
  1042. fuzzy_compare
  1043. fuzzy_match < "v0.16.0"
  1044. fzf < "v0.16.0"
  1045. GT < "0.5.2"
  1046. GuaCaml < "0.04"
  1047. gadelac
  1048. gamepad
  1049. gammu >= "0.9.3"
  1050. gapi-ocaml >= "0.3.5"
  1051. gavl
  1052. gbddml
  1053. gccjit
  1054. gd < "1.1"
  1055. gdal < "0.3.0" | >= "0.9.0"
  1056. gdbprofiler >= "0.2"
  1057. gedcom
  1058. gemini < "0.3.0"
  1059. gen = "0.2.2" | = "0.5" | >= "0.5.3"
  1060. gen-bs < "0.1.0"
  1061. gen_js_api >= "1.0.6"
  1062. gen_server
  1063. genet < "0.6"
  1064. genlet
  1065. genspio
  1066. genspir
  1067. geoip >= "0.0.3"
  1068. geojson
  1069. geoml
  1070. get_line < "5.0.0"
  1071. getopt
  1072. getopts
  1073. gettext = "0.3.8" | >= "0.4.2"
  1074. gettext-camomile
  1075. gettext-stub
  1076. gg >= "0.9.2"
  1077. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1078. git-cohttp
  1079. git-cohttp-mirage
  1080. git-cohttp-unix
  1081. git-http
  1082. git-kv
  1083. git-mirage
  1084. git-paf
  1085. git-unix
  1086. github < "1.0.0" | >= "3.0.0"
  1087. github-data
  1088. github-hooks
  1089. github-hooks-unix
  1090. github-jsoo
  1091. github-unix >= "3.1.0"
  1092. gitlab
  1093. gitlab-jsoo
  1094. gitlab-unix
  1095. gitlab_pipeline_notifier
  1096. gles3 < "20160505.alpha"
  1097. glfw-ocaml
  1098. glical >= "0.0.3"
  1099. glicko2
  1100. glMLite >= "0.03.53"
  1101. glpk != "0.1.7"
  1102. gluten
  1103. gluten-async
  1104. gluten-eio
  1105. gluten-lwt
  1106. gluten-lwt-unix
  1107. gluten-mirage
  1108. gmap
  1109. gmp
  1110. gmp-freestanding
  1111. gmp-xen
  1112. gnuplot
  1113. gobba
  1114. gobject-introspection
  1115. goblint >= "1.1.1"
  1116. goblint-cil
  1117. google-drive-ocamlfuse >= "0.6.22"
  1118. gopcaml-mode >= "0.0.2"
  1119. gopcaml-mode-merlin >= "0.0.6"
  1120. gospel
  1121. gperftools >= "0.5"
  1122. gpiod
  1123. gpr
  1124. gpx
  1125. gr
  1126. grain_dypgen
  1127. grain_wasm_spec
  1128. graphics >= "5.1.0"
  1129. graphicspdf
  1130. graphlib < "1.4.0" | >= "2.2.0"
  1131. graphql
  1132. graphql-async
  1133. graphql-cohttp
  1134. graphql-lwt
  1135. graphql_parser
  1136. graphql_ppx >= "0.7.1"
  1137. graphv_core_lib
  1138. gremlin
  1139. grenier >= "0.11"
  1140. grib
  1141. grid
  1142. grpc
  1143. grpc-async
  1144. gsasl
  1145. gsl < "1.25.0"
  1146. gstreamer
  1147. gufo
  1148. guile
  1149. gxl-light
  1150. h1_parser
  1151. h2
  1152. h2-async
  1153. h2-eio
  1154. h2-lwt
  1155. h2-lwt-unix
  1156. h2-mirage
  1157. hack_parallel
  1158. hacl-star
  1159. hacl-star-raw
  1160. hacl_func
  1161. hacl_x25519
  1162. hamt
  1163. happy-eyeballs
  1164. happy-eyeballs-lwt
  1165. happy-eyeballs-mirage
  1166. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.16.0"
  1167. hardcaml-affirm
  1168. hardcaml-bloop
  1169. hardcaml-examples != "0.2"
  1170. hardcaml-framework
  1171. hardcaml-llvmsim
  1172. hardcaml-reedsolomon
  1173. hardcaml-vpi
  1174. hardcaml-yosys
  1175. hardcaml_c < "v0.16.0"
  1176. hardcaml_circuits < "v0.16.0"
  1177. hardcaml_fixed_point < "v0.16.0"
  1178. hardcaml_of_verilog < "v0.16.0"
  1179. hardcaml_step_testbench < "v0.16.0"
  1180. hardcaml_verify < "v0.16.0"
  1181. hardcaml_verilator < "v0.16.0"
  1182. hardcaml_waveterm < "v0.16.0"
  1183. hardcaml_xilinx < "v0.16.0"
  1184. hardcaml_xilinx_components < "v0.16.0"
  1185. hardcaml_xilinx_reports
  1186. hashcons < "1.4.0"
  1187. hashids
  1188. hashset
  1189. haxe >= "4.0.0"
  1190. hc < "0.2"
  1191. hdf5 >= "0.1.5"
  1192. hdfs >= "0.3"
  1193. hdr_histogram
  1194. headache >= "1.06"
  1195. header-check
  1196. heptagon < "1.01.00" | >= "1.03.03"
  1197. herdtools7
  1198. hevea >= "2.25"
  1199. hex >= "1.2.0"
  1200. hex_encode < "v0.16.0"
  1201. hexstring
  1202. hg_lib < "v0.16.0"
  1203. hidapi
  1204. hidapi-lwt
  1205. higher
  1206. higher_kinded < "v0.16.0"
  1207. highlexer
  1208. higlo != "0.3" & < "0.8"
  1209. hiredis
  1210. hiredis-value
  1211. hkdf
  1212. hlarp
  1213. hll
  1214. hmap >= "0.8.1"
  1215. hockmd
  1216. horned_worm != "0.3.1"
  1217. hpack
  1218. hsluv
  1219. htmlfromtexbooks
  1220. hts_shrink
  1221. http
  1222. http-cookie
  1223. http-date
  1224. http-lwt-client
  1225. http-mirage-client
  1226. http-multipart-formdata
  1227. http2https
  1228. http_async
  1229. http_router
  1230. httpaf
  1231. httpaf-async
  1232. httpaf-lwt-unix
  1233. humane-re != "0.0.3"
  1234. hvsock >= "0.6"
  1235. hweak
  1236. hxd
  1237. hydro
  1238. hyper
  1239. ISO3166
  1240. ISO8601
  1241. i2c
  1242. i3ipc >= "0.1.2"
  1243. ibx < "0.8.1"
  1244. icalendar
  1245. idd
  1246. idds
  1247. igvxml
  1248. imagelib >= "20171028"
  1249. imagemagick
  1250. imap
  1251. imaplet-lwt < "0.1.15"
  1252. incr_dom < "v0.16.0"
  1253. incr_dom_interactive < "v0.16.0"
  1254. incr_dom_keyboard
  1255. incr_dom_partial_render < "v0.16.0"
  1256. incr_dom_sexp_form < "v0.16.0"
  1257. incr_dom_widgets
  1258. incr_map < "v0.16.0"
  1259. incr_select < "v0.16.0"
  1260. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1261. incremental_kernel != "113.33.03" & != "v0.11.0"
  1262. index
  1263. index-bench
  1264. inferno
  1265. influxdb
  1266. influxdb-async
  1267. influxdb-lwt
  1268. inotify >= "2.1"
  1269. inquire
  1270. inquirer_oc
  1271. inspect
  1272. int_repr < "v0.16.0"
  1273. integers
  1274. integration1d >= "0.5"
  1275. interface-prime
  1276. interface-prime-lwt
  1277. interval < "1.6"
  1278. interval-map
  1279. interval_base
  1280. interval_crlibm < "1.6"
  1281. interval_intel < "1.6"
  1282. inuit
  1283. io
  1284. io-page >= "2.0.1"
  1285. io-page-unix >= "2.0.0"
  1286. io-page-xen >= "2.0.0"
  1287. iocaml >= "0.4.6"
  1288. iocaml-kernel >= "0.4.6"
  1289. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1290. iomux
  1291. iostream
  1292. iostream-camlzip
  1293. ip2location
  1294. ipaddr >= "2.7.2"
  1295. ipaddr-cstruct
  1296. ipaddr-sexp
  1297. ipv6-multicast
  1298. ipv6-multicast-lwt
  1299. irc-client >= "0.4.0"
  1300. irc-client-lwt
  1301. irc-client-lwt-ssl
  1302. irc-client-tls
  1303. irc-client-unix
  1304. iri < "0.5.0"
  1305. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1306. irmin-chunk
  1307. irmin-cli
  1308. irmin-client
  1309. irmin-containers
  1310. irmin-fs
  1311. irmin-git >= "1.1.0"
  1312. irmin-graphql
  1313. irmin-http >= "1.3.1"
  1314. irmin-indexeddb
  1315. irmin-layers
  1316. irmin-mem
  1317. irmin-mirage < "2.0.0"
  1318. irmin-pack < "3.7.0"
  1319. irmin-pack-tools
  1320. irmin-server
  1321. irmin-test
  1322. irmin-tezos >= "3.2.1" & < "3.4.0"
  1323. irmin-tezos-utils
  1324. irmin-unix != "1.3.0"
  1325. irmin-watcher
  1326. iso-filesystem
  1327. iso639
  1328. iter >= "1.2.1"
  1329. itv-tree >= "2.1"
  1330. ivy
  1331. JsOfOCairo >= "1.0.1"
  1332. jane-street-headers < "v0.16.0"
  1333. jane-street-tests
  1334. jasmin
  1335. javalib != "2.3.3"
  1336. javascriptcore
  1337. jbuilder >= "1.0+beta20.1"
  1338. jekyll-format
  1339. jemalloc
  1340. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1341. jerboa
  1342. jext
  1343. jhupllib
  1344. jingoo >= "1.2.16"
  1345. jitsu
  1346. jitsu-libvirt
  1347. jitsu-libxl
  1348. jitsu-xapi
  1349. joolog
  1350. jose
  1351. js-build-tools >= "113.33.04"
  1352. js-lz4
  1353. js_of_ocaml >= "3.5.0"
  1354. js_of_ocaml-camlp4
  1355. js_of_ocaml-compiler >= "3.7.0"
  1356. js_of_ocaml-lwt
  1357. js_of_ocaml-ocamlbuild != "3.5.2"
  1358. js_of_ocaml-ppx >= "3.5.0"
  1359. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1360. js_of_ocaml-toplevel != "3.4.0"
  1361. js_of_ocaml-tyxml
  1362. js_of_ocaml-webgpu
  1363. js_of_ocaml-webidl
  1364. json-data-encoding
  1365. json-data-encoding-browser
  1366. json-data-encoding-bson
  1367. json-derivers
  1368. json-predicate
  1369. json-rpc
  1370. json-static
  1371. json-wheel >= "1.0.6+safe-string"
  1372. json-wheel_jane_street_overlay
  1373. json_decoder
  1374. json_of_jsonm
  1375. jsonaf < "v0.16.0"
  1376. jsondiff
  1377. jsonm != "1.0.0"
  1378. jsonoo
  1379. jsonrpc
  1380. jsonschema2atd < "0.0.2"
  1381. jsonxt >= "1.0.1"
  1382. jsoo_broadcastchannel >= "2.0.0"
  1383. jsoo_router
  1384. jsoo_storage >= "1.0.1"
  1385. jst-config < "v0.16.0"
  1386. junit < "2.0.1"
  1387. junit_alcotest < "2.0.1"
  1388. junit_ounit < "2.0.1"
  1389. jupyter >= "2.7.2"
  1390. jupyter-archimedes
  1391. jupyter-kernel
  1392. jwt
  1393. jwto
  1394. KaSim >= "4.0.0"
  1395. kafka >= "0.3"
  1396. kafka_async
  1397. kafka_lwt
  1398. kappa-agents
  1399. kappa-binaries
  1400. kappa-library
  1401. kappa-server
  1402. kaputt >= "1.2"
  1403. karamel
  1404. kdl
  1405. ke
  1406. ketrew >= "1.1.1" & != "3.0.0"
  1407. key-parsers != "0.10.0"
  1408. kicadsch
  1409. kind2
  1410. kinetic-client
  1411. kittyimg
  1412. kqueue < "0.2.0"
  1413. krb < "v0.16.0"
  1414. krb5
  1415. kremlin = "1.0.0"
  1416. kubecaml
  1417. kyotocabinet
  1418. lab
  1419. lablgl < "1.07"
  1420. lablgtk >= "2.18.11"
  1421. lablgtk-extras >= "1.6"
  1422. lablgtk3 >= "3.1.1"
  1423. lablgtk3-goocanvas2
  1424. lablgtk3-gtkspell3 >= "3.0.beta8"
  1425. lablgtk3-sourceview3 >= "3.1.0"
  1426. lablgtkosx
  1427. lablqml >= "0.6.2"
  1428. labltk >= "8.06.6"
  1429. labrys
  1430. lacaml
  1431. ladspa < "0.2.0" | >= "0.2.2"
  1432. lambda
  1433. lambda-runtime
  1434. lambda-term < "1.6" | >= "1.12.0"
  1435. lambda_streams
  1436. lambda_streams_async
  1437. lambda_streams_lwt
  1438. lambdapi
  1439. lambdasoup
  1440. lambdoc
  1441. lame < "0.3.4"
  1442. landmarks >= "1.3"
  1443. landmarks-ppx
  1444. lascar
  1445. lastfm = "0.3.2" | >= "0.3.4"
  1446. launchd
  1447. lazy-trie >= "1.1.0"
  1448. lbfgs >= "0.9"
  1449. lbvs_consent < "2.0.0"
  1450. ldap
  1451. leaflet
  1452. learn-ocaml < "0.12"
  1453. ledgerwallet
  1454. ledgerwallet-tezos
  1455. ledit >= "2.04"
  1456. lem
  1457. lemonade
  1458. lemonade-sqlite
  1459. lens < "1.2.0" | >= "1.2.4"
  1460. let-if
  1461. letsencrypt
  1462. letsencrypt-app
  1463. letsencrypt-dns
  1464. letsencrypt-mirage
  1465. letters
  1466. leveldb < "1.0.3" | >= "1.3.0"
  1467. levenshtein
  1468. libabsolute
  1469. libdash
  1470. libevent
  1471. libres3
  1472. libssh
  1473. libsvm != "0.9.3"
  1474. libudev >= "0.2.1"
  1475. libzipperposition
  1476. lilac
  1477. lilis
  1478. line-up-words < "v0.16.0"
  1479. line_oriented
  1480. linenoise < "1.1.0" | >= "1.3.1"
  1481. linkage
  1482. links >= "0.9.1" & < "0.9.8"
  1483. links-mysql < "0.9.8"
  1484. links-postgresql >= "0.7.3" & < "0.9.8"
  1485. links-sqlite3 < "0.9.8"
  1486. linksem
  1487. linol < "0.5"
  1488. linol-lwt
  1489. lintcstubs-arity
  1490. lipsum
  1491. liquid_interpreter
  1492. liquid_ml
  1493. liquid_parser
  1494. liquid_std
  1495. liquid_syntax
  1496. liquidsoap >= "1.4.0" & < "2.0.4"
  1497. liquidsoap-daemon
  1498. litiom
  1499. little_logger
  1500. llopt
  1501. llvm
  1502. llvmgraph
  1503. lmdb >= "1.0"
  1504. lo < "0.2.0"
  1505. loga >= "0.0.5"
  1506. logger-p5
  1507. logical >= "0.2.0"
  1508. logs >= "0.6.2"
  1509. logs-async >= "1.3"
  1510. logs-async-reporter >= "1.3"
  1511. logs-ppx
  1512. logs-syslog
  1513. logtk >= "1.5.1"
  1514. lp
  1515. lp-glpk
  1516. lp-glpk-js
  1517. lp-gurobi
  1518. lpd >= "1.2.2"
  1519. lpi
  1520. lreplay
  1521. lru != "0.3.0-1"
  1522. lru-cache
  1523. lsp < "1.6.1"
  1524. lt-code
  1525. lua-ml
  1526. lua_pattern
  1527. lustre-v6
  1528. lutils >= "1.44"
  1529. lutin
  1530. luv
  1531. luv_unix
  1532. lwd
  1533. lwt >= "4.2.0"
  1534. lwt-binio
  1535. lwt-canceler
  1536. lwt-dllist
  1537. lwt-exit
  1538. lwt-parallel
  1539. lwt-pipe
  1540. lwt-pipeline
  1541. lwt-watcher
  1542. lwt-zmq
  1543. lwt_camlp4
  1544. lwt_domain < "0.3.0"
  1545. lwt_eio < "0.2"
  1546. lwt_glib
  1547. lwt_log
  1548. lwt_named_threads
  1549. lwt_ppx
  1550. lwt_ppx_let >= "5.6.0"
  1551. lwt_react
  1552. lwt_ssl >= "1.1.1"
  1553. lymp
  1554. lz4
  1555. lz4_chans >= "3.0.0"
  1556. lzo >= "0.0.2"
  1557. macaddr
  1558. macaddr-cstruct
  1559. macaddr-sexp
  1560. macaque != "0.7.1"
  1561. macaroons < "0.1.1"
  1562. mad < "0.5.0"
  1563. magic
  1564. magic-mime
  1565. maildir
  1566. maki
  1567. malfunction != "0.3"
  1568. mariadb >= "1.1.4"
  1569. markdown
  1570. markup
  1571. mastodon-archive-viewer
  1572. matplotlib
  1573. maxminddb
  1574. mbr-format
  1575. mc2
  1576. mccs >= "1.1+11"
  1577. md2mld
  1578. mdx >= "1.7.0"
  1579. mecab
  1580. mechaml
  1581. mel
  1582. melange-atdgen-codec-runtime
  1583. melange-fest
  1584. melange-fetch
  1585. melange-json >= "1.1.0"
  1586. melange-moment
  1587. melange-numeral
  1588. melange-react-dates
  1589. melange-recharts
  1590. melange-testing-library
  1591. melange-webapi >= "0.21.0"
  1592. meldep
  1593. melt
  1594. mem_usage
  1595. memcad
  1596. memcpy
  1597. memgraph_kitty
  1598. memo
  1599. memprof-limits < "0.2.0"
  1600. memtrace
  1601. memtrace-mirage
  1602. memtrace_viewer
  1603. menhir >= "20130911"
  1604. menhirCST
  1605. menhirLib
  1606. menhirSdk
  1607. merge-fmt
  1608. merge-queues
  1609. merge-ropes
  1610. mergeable-vector
  1611. merlin >= "3.3.7~4.11preview1" & != "4.1-412" & != "4.2-412" & < "4.3.1-412" | = "4.4-411" | = "4.5-411"
  1612. merlin-acme
  1613. merlin-extend >= "0.6"
  1614. merlin-of-pds
  1615. mesh >= "0.8.7"
  1616. mesh-display
  1617. mesh-easymesh
  1618. mesh-graphics
  1619. mesh-triangle
  1620. message-switch
  1621. metapp >= "0.2.0"
  1622. metaquot >= "0.2.0"
  1623. metrics
  1624. metrics-influx
  1625. metrics-lwt >= "0.3.0"
  1626. metrics-mirage >= "0.3.0"
  1627. metrics-rusage
  1628. metrics-unix >= "0.3.0"
  1629. mew
  1630. mew_vi
  1631. mikmatch >= "1.0.9"
  1632. mimic
  1633. mimic-happy-eyeballs
  1634. mindstorm >= "0.6"
  1635. mindstorm-lwt
  1636. minicaml
  1637. minicli
  1638. minilight
  1639. minima-theme
  1640. minimal
  1641. minisat != "0.3"
  1642. minivpt
  1643. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1644. mirage-block
  1645. mirage-block-ccm
  1646. mirage-block-combinators
  1647. mirage-block-lwt
  1648. mirage-block-partition
  1649. mirage-block-ramdisk
  1650. mirage-block-solo5
  1651. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1652. mirage-block-xen
  1653. mirage-bootvar-solo5
  1654. mirage-bootvar-unix
  1655. mirage-bootvar-xen
  1656. mirage-btrees
  1657. mirage-channel
  1658. mirage-channel-lwt
  1659. mirage-clock
  1660. mirage-clock-freestanding
  1661. mirage-clock-lwt
  1662. mirage-clock-solo5
  1663. mirage-clock-unix
  1664. mirage-clock-xen
  1665. mirage-conduit
  1666. mirage-console != "2.1.0"
  1667. mirage-console-lwt
  1668. mirage-console-solo5
  1669. mirage-console-unix
  1670. mirage-console-xen
  1671. mirage-console-xen-backend
  1672. mirage-console-xen-cli
  1673. mirage-console-xen-proto
  1674. mirage-crypto
  1675. mirage-crypto-ec
  1676. mirage-crypto-entropy
  1677. mirage-crypto-pk
  1678. mirage-crypto-rng
  1679. mirage-crypto-rng-async
  1680. mirage-crypto-rng-lwt
  1681. mirage-crypto-rng-mirage
  1682. mirage-device
  1683. mirage-dns
  1684. mirage-entropy
  1685. mirage-entropy-unix
  1686. mirage-flow < "1.0.3" | >= "1.2.0"
  1687. mirage-flow-combinators
  1688. mirage-flow-lwt
  1689. mirage-flow-rawlink
  1690. mirage-flow-unix != "1.4.0"
  1691. mirage-fs
  1692. mirage-fs-lwt
  1693. mirage-fs-mem
  1694. mirage-fs-unix >= "1.4.1"
  1695. mirage-git
  1696. mirage-http
  1697. mirage-http-unix
  1698. mirage-http-xen
  1699. mirage-irmin
  1700. mirage-kv
  1701. mirage-kv-lwt
  1702. mirage-kv-mem
  1703. mirage-kv-unix
  1704. mirage-logs
  1705. mirage-monitoring
  1706. mirage-nat < "1.1.0" | >= "2.0.0"
  1707. mirage-net
  1708. mirage-net-direct
  1709. mirage-net-fd
  1710. mirage-net-flow
  1711. mirage-net-lwt
  1712. mirage-net-macosx
  1713. mirage-net-socket
  1714. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1715. mirage-net-unix >= "2.2.1"
  1716. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1717. mirage-no-solo5
  1718. mirage-no-xen
  1719. mirage-os-shim >= "3.0.1"
  1720. mirage-profile != "0.7.0"
  1721. mirage-profile-unix >= "0.9.0"
  1722. mirage-profile-xen
  1723. mirage-protocols
  1724. mirage-protocols-lwt
  1725. mirage-qubes
  1726. mirage-qubes-ipv4
  1727. mirage-random
  1728. mirage-random-stdlib
  1729. mirage-random-test
  1730. mirage-runtime
  1731. mirage-seal
  1732. mirage-solo5 >= "0.6.2"
  1733. mirage-stack
  1734. mirage-stack-lwt
  1735. mirage-tc
  1736. mirage-tcpip-unix
  1737. mirage-tcpip-xen
  1738. mirage-time
  1739. mirage-time-lwt
  1740. mirage-time-unix
  1741. mirage-types
  1742. mirage-types-lwt
  1743. mirage-unix
  1744. mirage-vnetif
  1745. mirage-vnetif-stack
  1746. mirage-www
  1747. mirage-xen >= "2.6.0"
  1748. mirage-xen-minios
  1749. mirage-xen-ocaml >= "3.3.3"
  1750. mirage-xen-posix
  1751. mirror
  1752. misuja
  1753. mixture
  1754. mjson < "0.2.1"
  1755. mkaudio
  1756. mkocaml >= "1.2"
  1757. ml2mxml
  1758. mlbdd
  1759. mlcuddidl >= "3.0.6"
  1760. mld
  1761. mlfenv
  1762. mlgmpidl >= "1.2.11"
  1763. mlmpfr
  1764. mlpost >= "0.8.2"
  1765. mlpost-lablgtk
  1766. mlt_parser < "v0.16.0"
  1767. mm >= "0.3.1" & < "0.8.0"
  1768. mmap
  1769. mmdb
  1770. mmseg
  1771. mnd
  1772. mock
  1773. mock-ounit
  1774. modelica_ml >= "0.2.0"
  1775. modular-arithmetic
  1776. module-graph
  1777. molenc < "16.15.0"
  1778. monadlib
  1779. monads < "1.4.0" | >= "2.2.0"
  1780. mongo
  1781. monocypher
  1782. monolith
  1783. monomorphic >= "1.2"
  1784. monorobot
  1785. moonpool
  1786. morbig
  1787. more-ocaml
  1788. morsmall
  1789. mosquitto
  1790. moss
  1791. mparser >= "1.2"
  1792. mparser-pcre
  1793. mparser-re
  1794. mperf
  1795. mpg123
  1796. mpi
  1797. mpp >= "0.3.2"
  1798. mpris >= "0.1.1"
  1799. mpris-clients
  1800. mqtt != "0.0.2"
  1801. mrmime
  1802. msat
  1803. msat-bin
  1804. msgpack >= "1.3.0"
  1805. msgpck
  1806. msgpck-repr
  1807. mssql
  1808. mstruct >= "1.4.0"
  1809. mtime >= "0.8.4"
  1810. mtl
  1811. mula >= "0.1.1"
  1812. multibase
  1813. multicodec
  1814. multihash
  1815. multipart-form-data < "0.3.0"
  1816. multipart_form
  1817. multipart_form-cohttp-lwt
  1818. multipart_form-lwt
  1819. murmur3
  1820. mustache != "2.0.0"
  1821. mustache-cli
  1822. mutf8
  1823. mvar
  1824. mwt
  1825. mybuild
  1826. mysql >= "1.2.1"
  1827. mysql_protocol
  1828. naboris
  1829. nacc
  1830. named-pipe
  1831. namespaces
  1832. nanoid
  1833. nanomsg
  1834. nbd
  1835. nbd-tool
  1836. nbd-unix
  1837. nebula
  1838. netamqp
  1839. netchannel
  1840. netkat
  1841. netlink
  1842. netml
  1843. netsnmp < "v0.16.0"
  1844. nice_parser
  1845. nit
  1846. nlopt
  1847. nlopt-ocaml >= "0.5.1"
  1848. nlp
  1849. nmea
  1850. nocoiner
  1851. nocrypto >= "0.2.0" & != "0.5.3"
  1852. noise
  1853. non_empty_list
  1854. nonstd
  1855. nosetup
  1856. not-ocamlfind != "0.07" & < "0.09"
  1857. note
  1858. notty != "0.2.0"
  1859. notty_async < "v0.16.0"
  1860. np
  1861. nproc
  1862. npy >= "0.0.7"
  1863. nsq >= "0.1.1"
  1864. num >= "1.0"
  1865. numalib
  1866. numerix
  1867. nunchaku >= "0.6"
  1868. nuscr >= "2.0.0"
  1869. OCanren
  1870. OCanren-ppx
  1871. oasis >= "0.4.7"
  1872. oasis-mirage
  1873. oasis2debian
  1874. oasis2opam < "0.4.4" | >= "0.6.1"
  1875. obandit
  1876. obeam < "0.1.0" | >= "0.1.2"
  1877. obeanstalk
  1878. obelisk
  1879. obi
  1880. obigstore
  1881. objsize >= "0.18"
  1882. obuild >= "0.1.9"
  1883. obuilder < "0.5"
  1884. obuilder-spec < "0.6.0"
  1885. obus >= "1.1.8"
  1886. obytelib
  1887. oc45
  1888. ocal != "0.2.0"
  1889. ocaml-base-compiler = "4.11.0"
  1890. ocaml-basics != "0.4.0"
  1891. ocaml-buddy
  1892. ocaml-canvas
  1893. ocaml-compiler-libs < "v0.17.0"
  1894. ocaml-data-notation < "0.0.10"
  1895. ocaml-embed-file < "v0.16.0"
  1896. ocaml-expat < "1.3.0"
  1897. ocaml-freestanding >= "0.6.2" & < "0.7.0"
  1898. ocaml-http >= "0.1.6"
  1899. ocaml-inifiles
  1900. ocaml-js-stdlib
  1901. ocaml-logicalform
  1902. ocaml-lsp-server < "1.5.0"
  1903. ocaml-lua >= "1.8"
  1904. ocaml-makefile < "6.39.2"
  1905. ocaml-manual = "4.11.0"
  1906. ocaml-markdown
  1907. ocaml-migrate-parsetree >= "1.7.3"
  1908. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1909. ocaml-monadic >= "0.3.2"
  1910. ocaml-print-intf
  1911. ocaml-probes < "v0.16.0"
  1912. ocaml-protoc
  1913. ocaml-protoc-plugin
  1914. ocaml-protoc-yojson
  1915. ocaml-r >= "0.1.0"
  1916. ocaml-sat-solvers
  1917. ocaml-src = "4.11.0"
  1918. ocaml-syntax-shims
  1919. ocaml-system
  1920. ocaml-systemd
  1921. ocaml-top < "1.1.0" | >= "1.1.5"
  1922. ocaml-twt
  1923. ocaml-variants >= "4.11.0+32bit" & < "4.11.1+32bit"
  1924. ocaml-vdom < "transition"
  1925. ocaml-version
  1926. ocaml-xdg-basedir = "0.0.3"
  1927. ocaml-xml-rpc
  1928. ocaml-zmq
  1929. ocaml_db_model
  1930. ocaml_intrinsics < "v0.16.0"
  1931. ocaml_pgsql_model
  1932. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1933. ocamlapi
  1934. ocamlapi_async
  1935. ocamlapi_lwt_unix
  1936. ocamlapi_ppx
  1937. ocamlbrowser = "4.11.0"
  1938. ocamlbuild < "0.9.0" | >= "0.14.0"
  1939. ocamlbuild-atdgen
  1940. ocamlbuild-pkg
  1941. ocamlbuild-protoc
  1942. ocamlc-loc
  1943. ocamlclean >= "2.3"
  1944. ocamldap >= "2.3.0"
  1945. ocamldiff = "1.1"
  1946. ocamldsort
  1947. ocamlfind >= "1.8.1"
  1948. ocamlfind-lint
  1949. ocamlformat != "0.5" & < "0.9" | >= "0.15.0" & != "0.19.0~4.13preview"
  1950. ocamlformat-lib
  1951. ocamlformat-rpc < "removed"
  1952. ocamlformat-rpc-lib
  1953. ocamlfuse
  1954. ocamlgraph >= "1.8.8"
  1955. ocamlgraph_gtk
  1956. ocamlify
  1957. ocamline
  1958. ocamlmod >= "0.0.8"
  1959. ocamlnet >= "4.1.8"
  1960. ocamlog
  1961. ocamlpp >= "1.1"
  1962. ocamlrss
  1963. ocamlscript
  1964. ocamlsdl
  1965. ocamlsdl2
  1966. ocamlsdl2-image
  1967. ocamlsdl2-ttf
  1968. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  1969. ocamlviz
  1970. ocamlwc
  1971. ocamlyices
  1972. ocapic >= "3.5"
  1973. ocb
  1974. ocb-stubblr
  1975. ocephes
  1976. oci
  1977. oclaunch
  1978. oclock
  1979. ocluster < "0.2"
  1980. ocluster-api < "0.2"
  1981. ocolor >= "1.1"
  1982. ocp-browser
  1983. ocp-build >= "1.99.21"
  1984. ocp-indent = "1.5.2" | >= "1.6.1"
  1985. ocp-indent-nlfork >= "1.5.4"
  1986. ocp-index >= "1.2.1"
  1987. ocp-ocamlres != "0.3"
  1988. ocp-pack-split
  1989. ocp-pp < "1.99.19-beta"
  1990. ocp-reloc
  1991. ocp-search
  1992. ocp_reveal
  1993. ocplib-compat
  1994. ocplib-config
  1995. ocplib-endian != "0.8"
  1996. ocplib-file
  1997. ocplib-json-typed != "0.4"
  1998. ocplib-json-typed-browser
  1999. ocplib-json-typed-bson
  2000. ocplib-resto
  2001. ocplib-simplex
  2002. ocplib_stuff
  2003. ocsfml
  2004. ocsigen-i18n >= "3.5.0"
  2005. ocsigen-start
  2006. ocsigen-toolkit
  2007. ocsigenserver >= "2.12.0"
  2008. octavius != "1.2.0"
  2009. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  2010. ocveralls
  2011. odate >= "0.6"
  2012. odbc
  2013. odds < "1.1"
  2014. odep
  2015. odepack >= "0.6.7"
  2016. odig != "0.0.2"
  2017. odisco
  2018. odnnr
  2019. odoc < "1.3.0" | >= "1.5.1"
  2020. odoc-depgraph
  2021. odoc-parser
  2022. offheap
  2023. oframl
  2024. ofx
  2025. ogen != "0.1.2"
  2026. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  2027. ogre < "1.4.0" | >= "2.2.0"
  2028. ohex
  2029. oidc
  2030. ojquery
  2031. ojs
  2032. ojs-base < "0.3.0" | = "0.5.0"
  2033. ojwidgets
  2034. olinq
  2035. ollvm
  2036. ollvm-tapir
  2037. olmi
  2038. omake >= "0.10.3"
  2039. omd >= "1.3.1" & < "2.0.0~alpha4"
  2040. omg
  2041. omigrate
  2042. oml < "0.0.5" | >= "0.0.7"
  2043. omlr
  2044. omod < "0.0.4"
  2045. omonad >= "0.4.0"
  2046. oneffs
  2047. oniguruma
  2048. oolc
  2049. opaca
  2050. opal
  2051. opam-0install
  2052. opam-0install-cudf
  2053. opam-bin >= "0.9.5"
  2054. opam-build
  2055. opam-build-revdeps
  2056. opam-bundle
  2057. opam-ci
  2058. opam-client
  2059. opam-compiler
  2060. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2061. opam-depext
  2062. opam-devel
  2063. opam-dune-lint
  2064. opam-ed
  2065. opam-file-format
  2066. opam-format
  2067. opam-graph
  2068. opam-grep >= "0.2.0"
  2069. opam-installer
  2070. opam-lib < "0.9.4" | >= "1.0.0"
  2071. opam-lock
  2072. opam-monorepo
  2073. opam-package-upgrade < "0.2"
  2074. opam-publish
  2075. opam-query
  2076. opam-repository
  2077. opam-solver
  2078. opam-spin
  2079. opam-state
  2080. opam-sync-github-prs
  2081. opam-test
  2082. opam2web
  2083. opam_bin_lib
  2084. opamconfig
  2085. opamfind
  2086. opamfu
  2087. opass < "2.15"
  2088. opasswd >= "1.3.1"
  2089. opazl
  2090. open
  2091. open_packaging
  2092. openai-gym
  2093. opencc
  2094. opencc0
  2095. opencc1
  2096. opencc1_1
  2097. openflow
  2098. openQASM >= "0.4.0"
  2099. opentelemetry
  2100. opentelemetry-client-cohttp-lwt
  2101. opentelemetry-client-ocurl
  2102. opentelemetry-cohttp-lwt
  2103. opentelemetry-lwt
  2104. operf-macro
  2105. operf-micro >= "1.1.1"
  2106. opium
  2107. opium-graphql
  2108. opium-testing
  2109. opium_kernel
  2110. oplay
  2111. oplot
  2112. oplsr
  2113. opomodoro
  2114. optal
  2115. opti
  2116. optimization1d != "0.5.1"
  2117. optiml-transport
  2118. optint
  2119. opus < "0.2.0" | >= "0.2.2"
  2120. oqamldebug
  2121. oraft < "0.3.0"
  2122. orakuda >= "1.2.0" & < "2.0.0"
  2123. orandforest
  2124. order-i3-xfce
  2125. ordering
  2126. ordma
  2127. orec
  2128. orf
  2129. orm >= "0.7.0"
  2130. orocksdb
  2131. orpie >= "1.6.1"
  2132. orrandomForest
  2133. orsetto >= "1.0.2"
  2134. orsvm_e1071
  2135. ortac-core
  2136. ortac-qcheck-stm
  2137. orun
  2138. orxgboost
  2139. osbx >= "1.2.4"
  2140. osc >= "0.1.4"
  2141. osc-lwt
  2142. osc-unix
  2143. osdp
  2144. oseq
  2145. osh
  2146. osm_xml
  2147. ostap
  2148. osx-acl
  2149. osx-attr
  2150. osx-cf
  2151. osx-fsevents
  2152. osx-membership
  2153. osx-mount
  2154. osx-plutil
  2155. osx-secure-transport >= "0.1.1"
  2156. osx-xattr
  2157. otetris
  2158. otf
  2159. otfm
  2160. oth
  2161. otoggl
  2162. otoml
  2163. otr >= "0.3.2"
  2164. ott >= "0.26"
  2165. otto
  2166. ounit >= "2.0.0" & < "2.2.0"
  2167. ounit-lwt < "2.2.0"
  2168. ounit2
  2169. ounit2-lwt
  2170. override >= "0.3.0"
  2171. owee >= "0.3"
  2172. owl >= "0.3.7" & != "0.6.0"
  2173. owl-base
  2174. owl-jupyter
  2175. owl-ode
  2176. owl-ode-base
  2177. owl-ode-odepack
  2178. owl-ode-sundials
  2179. owl-opt
  2180. owl-opt-lbfgs
  2181. owl-plplot
  2182. owl-symbolic
  2183. owl-top
  2184. owl-zoo
  2185. owork
  2186. ox
  2187. oxylc
  2188. ozulip
  2189. p4pp
  2190. pa_bench < "113.00.00"
  2191. pa_comprehension
  2192. pa_monad_custom
  2193. pa_ounit < "112.35.00"
  2194. pa_ppx >= "0.02"
  2195. pa_ppx_ag
  2196. pa_ppx_hashcons
  2197. pa_ppx_migrate
  2198. pa_ppx_parsetree
  2199. pa_ppx_q_ast
  2200. pa_ppx_quotation2extension
  2201. pa_ppx_regexp
  2202. pa_ppx_static
  2203. pa_ppx_string
  2204. pa_ppx_unique
  2205. pa_qualified
  2206. pa_solution
  2207. pa_test < "112.24.00"
  2208. pa_where
  2209. packet
  2210. packstream
  2211. pacomb
  2212. paf
  2213. paf-cohttp
  2214. paf-le
  2215. pam < "v0.16.0"
  2216. pandoc >= "0.2.0"
  2217. pandoc-abbreviations
  2218. pandoc-replace < "0.2.1"
  2219. papi < "0.1.1"
  2220. parany < "13.0.0" | >= "14.0.0"
  2221. pardi
  2222. pareto >= "0.3"
  2223. pari
  2224. pari-bindings
  2225. parmap >= "1.0-rc11"
  2226. parse-argv
  2227. parsexp >= "v0.9.1" & < "v0.16.0"
  2228. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2229. parsley
  2230. partition_map
  2231. passmaker
  2232. passmakercmd
  2233. patch
  2234. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2235. path_glob
  2236. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2237. patoline
  2238. pattern >= "0.2.0"
  2239. pb
  2240. pb-plugin
  2241. pbkdf
  2242. pbrt
  2243. pbrt_services
  2244. pbrt_yojson
  2245. pbs
  2246. pcap-format < "0.5.0" | >= "0.5.2"
  2247. pcf-format
  2248. pci >= "1.0.1"
  2249. pci-db
  2250. pcre >= "7.1.3" & < "7.5.0"
  2251. pds
  2252. pds-reachability
  2253. pecu
  2254. perf
  2255. petr4
  2256. pf-qubes
  2257. pfff >= "0.40.4"
  2258. pg_query
  2259. pgocaml < "1.7" | >= "2.2" & != "3.2"
  2260. pgocaml_ppx
  2261. pgsolver
  2262. pgx
  2263. pgx_async
  2264. pgx_lwt
  2265. pgx_lwt_mirage
  2266. pgx_lwt_unix
  2267. pgx_unix
  2268. pgx_value_core
  2269. pgx_value_ptime
  2270. phantom-algebra
  2271. phashtbl
  2272. phonetic
  2273. piaf
  2274. picasso
  2275. pilat
  2276. pipebang < "109.09.00"
  2277. piqi < "0.7.0" | >= "0.7.6"
  2278. piqilib
  2279. pixel_pusher
  2280. pkcs11
  2281. pkcs11-cli >= "1.0.1"
  2282. pkcs11-driver
  2283. pkcs11-rev >= "1.0.1"
  2284. pla >= "1.2"
  2285. planck >= "2.2.0"
  2286. planets >= "0.1.14"
  2287. plato
  2288. plist < "1.0.0"
  2289. plist-xml < "0.4.0"
  2290. plotkicadsch < "0.4.0" | >= "0.5.2"
  2291. plplot
  2292. podge < "0.4"
  2293. polars
  2294. polka
  2295. polly
  2296. polyglot
  2297. pomap >= "4.1.0"
  2298. popper
  2299. portaudio = "0.2.1"
  2300. portaudio_c_bindings
  2301. portia >= "1.1"
  2302. portmidi
  2303. posix-base >= "2.0.2"
  2304. posix-clock
  2305. posix-getopt < "2.0.0"
  2306. posix-math
  2307. posix-mqueue
  2308. posix-semaphore
  2309. posix-time
  2310. posix-types
  2311. posixat >= "v0.10.0" & < "v0.16.0"
  2312. postgres_async < "v0.16.0"
  2313. postgresql
  2314. pp
  2315. pp-binary-ints
  2316. pp_loc
  2317. pprint >= "20171003"
  2318. ppx-owl-opt
  2319. ppx_accessor < "v0.16.0"
  2320. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2321. ppx_ast >= "v0.11.0"
  2322. ppx_bap
  2323. ppx_base < "v0.16.0"
  2324. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2325. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2326. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2327. ppx_blob >= "0.2"
  2328. ppx_cold < "v0.16.0"
  2329. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2330. ppx_compose
  2331. ppx_const >= "2.0"
  2332. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2333. ppx_core >= "v0.9.2"
  2334. ppx_counters
  2335. ppx_css < "v0.16.0"
  2336. ppx_cstruct
  2337. ppx_cstubs >= "0.4.1"
  2338. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2339. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2340. ppx_defer
  2341. ppx_derivers
  2342. ppx_deriving >= "4.5"
  2343. ppx_deriving_argparse
  2344. ppx_deriving_cmdliner >= "0.5.1"
  2345. ppx_deriving_crowbar
  2346. ppx_deriving_encoding
  2347. ppx_deriving_hardcaml < "v0.16.0"
  2348. ppx_deriving_jsoo
  2349. ppx_deriving_madcast
  2350. ppx_deriving_morphism != "0.4"
  2351. ppx_deriving_popper
  2352. ppx_deriving_protobuf = "2.4" | >= "3.0.0"
  2353. ppx_deriving_protocol
  2354. ppx_deriving_qcheck
  2355. ppx_deriving_rpc >= "6.1.0"
  2356. ppx_deriving_scad
  2357. ppx_deriving_yaml
  2358. ppx_deriving_yojson < "2.0" | >= "3.5.3"
  2359. ppx_disable_unused_warnings < "v0.16.0"
  2360. ppx_distr_guards < "0.3"
  2361. ppx_dotbracket
  2362. ppx_dream_eml
  2363. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2364. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2365. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2366. ppx_factory != "0.1.0"
  2367. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2368. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2369. ppx_fixed_literal < "v0.16.0"
  2370. ppx_fun
  2371. ppx_gen_rec
  2372. ppx_getenv >= "2.0"
  2373. ppx_graphql
  2374. ppx_hardcaml
  2375. ppx_hash < "v0.16.0"
  2376. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2377. ppx_ignore_instrumentation < "v0.16.0"
  2378. ppx_import >= "1.7.1"
  2379. ppx_inline_alcotest
  2380. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2381. ppx_integer
  2382. ppx_irmin < "2.4.0" | >= "3.0.0"
  2383. ppx_jane != "113.33.03" & < "v0.16.0"
  2384. ppx_js_style < "v0.16.0"
  2385. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2386. ppx_jsonaf_conv < "v0.16.0"
  2387. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2388. ppx_log < "v0.16.0"
  2389. ppx_matches
  2390. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2391. ppx_metaquot
  2392. ppx_minidebug < "1.0.0"
  2393. ppx_module_timer < "v0.16.0"
  2394. ppx_monad >= "0.2.0"
  2395. ppx_monadic >= "1.0.4"
  2396. ppx_monoid != "0.2"
  2397. ppx_mysql
  2398. ppx_mysql_identity
  2399. ppx_nanocaml
  2400. ppx_netblob >= "1.1"
  2401. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2402. ppx_optint
  2403. ppx_optional < "v0.16.0"
  2404. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2405. ppx_overload >= "1.4"
  2406. ppx_pattern_bind < "v0.16.0"
  2407. ppx_pbt
  2408. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2409. ppx_poly_record >= "1.1.1"
  2410. ppx_protocol_conv
  2411. ppx_protocol_conv_json
  2412. ppx_protocol_conv_jsonm
  2413. ppx_protocol_conv_msgpack
  2414. ppx_protocol_conv_xml_light
  2415. ppx_protocol_conv_xmlm
  2416. ppx_protocol_conv_yaml
  2417. ppx_pyformat
  2418. ppx_python < "v0.16.0"
  2419. ppx_rapper
  2420. ppx_rapper_async
  2421. ppx_rapper_lwt
  2422. ppx_regexp >= "0.3.0"
  2423. ppx_seq
  2424. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2425. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2426. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2427. ppx_sqlexpr
  2428. ppx_stable < "v0.16.0"
  2429. ppx_string < "v0.16.0"
  2430. ppx_string_interpolation
  2431. ppx_system
  2432. ppx_test >= "1.4.0"
  2433. ppx_there
  2434. ppx_tools >= "6.2"
  2435. ppx_tools_versioned >= "5.2.2"
  2436. ppx_traverse
  2437. ppx_traverse_builtins
  2438. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2439. ppx_type_directed_value
  2440. ppx_typed_fields < "v0.16.0"
  2441. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2442. ppx_tyre
  2443. ppx_units
  2444. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2445. ppx_wideopen
  2446. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2447. ppx_yojson
  2448. ppx_yojson_conv < "v0.16.0"
  2449. ppx_yojson_conv_lib < "v0.16.0"
  2450. ppxfind
  2451. ppxlib >= "0.12.0" & != "0.25.0~5.00preview"
  2452. ppxx >= "2.4.0"
  2453. pratter
  2454. prbnmcn-clustering < "0.0.2"
  2455. prbnmcn-gnuplot < "0.0.5"
  2456. prbnmcn-mcts
  2457. prbnmcn-ucb1 >= "0.0.2"
  2458. preface
  2459. prettiest
  2460. pretty_expressive
  2461. prettym
  2462. primes
  2463. pringo
  2464. printbox
  2465. printbox-text < "0.8"
  2466. prob-cache
  2467. proc-smaps
  2468. process
  2469. processor
  2470. producer
  2471. prof_spacetime
  2472. profiler-plugin
  2473. profunctor < "v0.16.0"
  2474. progress
  2475. proj4 >= "0.9.2"
  2476. prom
  2477. promela
  2478. prometheus
  2479. prometheus-app
  2480. promise
  2481. promise_jsoo
  2482. promise_jsoo_lwt
  2483. prooftree
  2484. protobuf
  2485. protocell
  2486. protocol-9p
  2487. protocol-9p-tool
  2488. protocol-9p-unix
  2489. protocol_version_header < "v0.16.0"
  2490. proverif >= "1.97pl3"
  2491. prr
  2492. psmt2-frontend
  2493. psq
  2494. psyche
  2495. ptime >= "0.8.1"
  2496. ptmap < "2.0.1" | >= "2.0.5"
  2497. ptset >= "1.0.1"
  2498. publish
  2499. pulseaudio < "0.1.4"
  2500. pumping
  2501. pure-splitmix < "0.3"
  2502. pvec
  2503. pvem
  2504. pvem_lwt_unix
  2505. pxp != "1.2.8"
  2506. py
  2507. pyast
  2508. pyml < "20171117" | >= "20200222"
  2509. pyml_bindgen
  2510. pythonlib
  2511. qbf
  2512. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2513. qcheck-alcotest
  2514. qcheck-core
  2515. qcheck-ounit
  2516. qcow < "0.8.1" | >= "0.10.0"
  2517. qcow-format
  2518. qcow-tool
  2519. qcstm
  2520. qfs >= "0.12"
  2521. qinap
  2522. qiskit
  2523. qmp
  2524. qocamlbrowser = "0.2.11"
  2525. qrc
  2526. qrencode >= "0.2"
  2527. qtest >= "2.7"
  2528. quest
  2529. quests
  2530. quick_print
  2531. quickcheck != "1.0.0"
  2532. r2pipe
  2533. radamsa
  2534. radare2 >= "0.0.2"
  2535. randii
  2536. randomconv
  2537. range
  2538. ranger >= "0.1.0"
  2539. rangeSet
  2540. rashell
  2541. raw_spacetime
  2542. rawlink >= "0.6"
  2543. rawlink-lwt
  2544. raygun4ocaml
  2545. rdbg >= "1.175"
  2546. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2547. rdr < "2.0.1"
  2548. re >= "1.3.0"
  2549. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2550. re2_stable
  2551. rea
  2552. react = "1.0.0" | >= "1.2.1"
  2553. reactiveData
  2554. reactjs-jsx-ppx
  2555. reanalyze >= "2.14.0"
  2556. reason >= "3.6.2"
  2557. reason-react >= "0.14.0"
  2558. reason-standard
  2559. receive-mail
  2560. received
  2561. record_builder < "v0.16.0"
  2562. records != "0.6.0"
  2563. redirect >= "0.1.1"
  2564. redis >= "0.3.6"
  2565. redis-async < "v0.16.0"
  2566. redis-lwt >= "0.3.6"
  2567. redis-sync >= "0.3.6"
  2568. reed-solomon-erasure
  2569. reedsolomon
  2570. refl
  2571. regenerate
  2572. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2573. remu_ts
  2574. reparse
  2575. reparse-lwt
  2576. reparse-lwt-unix
  2577. reparse-unix
  2578. repr
  2579. res >= "4.0.7"
  2580. rescript-syntax
  2581. reshowcase
  2582. resource-pooling
  2583. resource_cache < "v0.16.0"
  2584. resp
  2585. resp-client
  2586. resp-mirage
  2587. resp-server
  2588. resp-unix
  2589. resto
  2590. resto-acl
  2591. resto-cohttp
  2592. resto-cohttp-client
  2593. resto-cohttp-self-serving-client
  2594. resto-cohttp-server
  2595. resto-directory
  2596. resto-json
  2597. result
  2598. revops
  2599. rfc1951
  2600. rfc6287 != "1.0.2"
  2601. rfc7748
  2602. rfsm < "2.0"
  2603. rhythm
  2604. riak
  2605. riak-pb
  2606. riakc
  2607. riakc_ppx != "3.1.2"
  2608. ringo
  2609. ringo-lwt
  2610. river
  2611. rlp
  2612. rml >= "1.09.00" & != "1.09.04"
  2613. rmlbuild >= "0.14.0-00"
  2614. rock
  2615. root1d != "0.3"
  2616. rope >= "0.6" & < "0.6.3"
  2617. rosetta
  2618. routes
  2619. rpc < "1.3.0" | >= "5.9.0"
  2620. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2621. rpclib != "6.0.0"
  2622. rpclib-async != "6.0.0"
  2623. rpclib-html
  2624. rpclib-js
  2625. rpclib-lwt != "6.0.0"
  2626. rresult >= "0.4.0"
  2627. rsdd
  2628. rtop >= "3.6.2"
  2629. rtree
  2630. rubytt
  2631. rungen
  2632. Snowflake < "0.02.03"
  2633. SZXX < "4.0.0"
  2634. safa
  2635. safepass >= "2.0"
  2636. sail < "0.15"
  2637. salsa20
  2638. salsa20-core
  2639. samplerate < "0.1.5"
  2640. sanddb
  2641. sanlock
  2642. sarek >= "20210823"
  2643. satex
  2644. satML-plugin
  2645. sattools
  2646. satyrographos
  2647. sawja != "1.5.2"
  2648. scad_ml
  2649. scgi
  2650. schroedinger
  2651. scid
  2652. scipy
  2653. scrypt
  2654. scrypt-kdf
  2655. search
  2656. searchTree
  2657. secp256k1
  2658. secp256k1-internal
  2659. sedlex >= "1.99.4" & != "3.1"
  2660. sek
  2661. sel
  2662. selective
  2663. semver
  2664. semver2
  2665. sendmail
  2666. sendmail-lwt
  2667. sendmsg
  2668. sentry
  2669. seq >= "0.2.2"
  2670. sequence < "0.3"
  2671. sequencer_table < "v0.16.0"
  2672. serial
  2673. session
  2674. session-cohttp
  2675. session-cohttp-async
  2676. session-cohttp-lwt
  2677. session-cookie
  2678. session-cookie-async
  2679. session-cookie-lwt
  2680. session-postgresql
  2681. session-postgresql-async
  2682. session-postgresql-lwt
  2683. session-redis-lwt
  2684. session-webmachine
  2685. sessions
  2686. setcore
  2687. setr
  2688. sexp < "v0.16.0"
  2689. sexp_decode
  2690. sexp_diff < "v0.16.0"
  2691. sexp_diff_kernel
  2692. sexp_grammar < "v0.16.0"
  2693. sexp_macro < "v0.16.0"
  2694. sexp_pretty < "v0.16.0"
  2695. sexp_select < "v0.16.0"
  2696. sexp_string_quickcheck < "v0.16.0"
  2697. sexplib >= "v0.9.3" & < "v0.16.0"
  2698. sexplib0
  2699. sfml >= "0.08.3"
  2700. sgf
  2701. sha >= "1.10"
  2702. shades
  2703. shapefile
  2704. shared-block-ring < "2.3.0" | >= "3.0.0"
  2705. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2706. shared-memory-ring-lwt
  2707. shared-secret
  2708. shcaml >= "0.2.1"
  2709. shell < "v0.16.0"
  2710. sherlodoc
  2711. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2712. shine
  2713. shuttle
  2714. shuttle_http < "0.8.1"
  2715. shuttle_ssl
  2716. sibylfs
  2717. sid
  2718. sifun
  2719. signal
  2720. sihl < "3.0.0"
  2721. sihl-cache
  2722. sihl-contract
  2723. sihl-core
  2724. sihl-email
  2725. sihl-facade
  2726. sihl-persistence
  2727. sihl-queue
  2728. sihl-session
  2729. sihl-storage
  2730. sihl-token
  2731. sihl-type
  2732. sihl-user
  2733. sihl-web
  2734. sill
  2735. simlog
  2736. simple-diff
  2737. simple63
  2738. simple_pam
  2739. sklearn
  2740. slack-backup
  2741. slacko >= "0.11.0" & < "0.15.0"
  2742. slap >= "4.1.1"
  2743. slug
  2744. smart-print
  2745. smbc
  2746. smtlib-utils
  2747. smtp
  2748. snabela
  2749. snappy < "0.1.0" | >= "0.1.2"
  2750. so
  2751. socialpeek
  2752. sociaml-facebook-api < "0.4.1"
  2753. sociaml-oauth-client
  2754. sociaml-tumblr-api
  2755. sociaml-vcard
  2756. socket-daemon
  2757. socketcan >= "0.8.12-0"
  2758. sodium != "0.2.0"
  2759. solidity-alcotest
  2760. solidity-common
  2761. solidity-parser
  2762. solidity-test
  2763. solidity-typechecker
  2764. solo5-elftool
  2765. solo5-kernel-muen
  2766. solo5-kernel-ukvm
  2767. solo5-kernel-virtio
  2768. sortedseq_intersect
  2769. sosa >= "0.2.0"
  2770. soundtouch
  2771. soupault < "4.3.1"
  2772. space-search
  2773. spacetime_lib >= "0.3.0"
  2774. spatial_index
  2775. spawn
  2776. spdiff
  2777. spdx_licenses
  2778. spectrum
  2779. speex != "0.4.0"
  2780. spelll = "0.2" | >= "0.4"
  2781. spf >= "2.0.2"
  2782. spin
  2783. spirv
  2784. splay_tree < "v0.16.0"
  2785. splittable_random < "v0.16.0"
  2786. spoc >= "20210823"
  2787. spoc_ppx
  2788. spoke
  2789. spotify-cli >= "0.3.0"
  2790. spotify-web-api < "0.2.1"
  2791. spotinstall
  2792. spotlib >= "4.0.2" & < "4.3.0"
  2793. spreadsheet
  2794. spreadsheetml
  2795. sqids
  2796. sqlexpr < "0.7.1" | >= "0.9.0"
  2797. sqlgg >= "0.4.4"
  2798. sqlite3 < "5.0.3"
  2799. sqlite3_utils
  2800. squirrel
  2801. srs >= "2.0.0"
  2802. srt < "0.1.1"
  2803. ssh-agent
  2804. ssh-agent-unix
  2805. ssl >= "0.5.4"
  2806. sslconf
  2807. starpath
  2808. starred_ml
  2809. starterkit
  2810. stationary
  2811. statmemprof-emacs
  2812. statverif >= "1.97pl1.1"
  2813. stb_image
  2814. stb_image_write
  2815. stb_truetype
  2816. stdcompat < "2" | >= "14"
  2817. stdint
  2818. stdio >= "v0.9.1" & < "v0.16.0"
  2819. stdlib-random
  2820. stdlib-shims
  2821. stdune
  2822. stemmer
  2823. stemming >= "0.2.1"
  2824. stitch
  2825. stog >= "0.15.0" & < "0.19.0"
  2826. stog-rdf
  2827. stog-writing < "0.19.0"
  2828. stone >= "0.5.1"
  2829. stramon-lib
  2830. streaming
  2831. string_dict < "v0.16.0"
  2832. stringCodepointSplitter
  2833. stringext >= "1.2.0"
  2834. sturgeon
  2835. subscriptions-transport-ws
  2836. subtype-refinement
  2837. sugar
  2838. sundialsml
  2839. swagger
  2840. swhid
  2841. swhid_compute
  2842. swhid_core
  2843. swhid_types
  2844. swipl
  2845. symkat
  2846. syndic >= "1.2"
  2847. sys-socket
  2848. sys-socket-unix
  2849. syslog >= "2.0.0"
  2850. syslog-message
  2851. syslog-rfc5424
  2852. systemverilog < "0.0.2"
  2853. TCSLib
  2854. tablecloth-base
  2855. tablecloth-native
  2856. tabr
  2857. taglib = "0.3.6" | >= "0.3.8"
  2858. taglog
  2859. talaria-bibtex
  2860. tallgeese
  2861. tar >= "0.9.0"
  2862. tar-eio
  2863. tar-mirage >= "0.9.0"
  2864. tar-unix >= "0.9.0"
  2865. tcalc
  2866. tcpip < "3.0.0" | >= "3.3.1"
  2867. tcx
  2868. tdigest
  2869. tdk >= "0.1.1"
  2870. telegraml
  2871. telltime
  2872. tensorboard
  2873. tensorflow != "0.0.10"
  2874. termbox
  2875. terminal
  2876. terminal_size
  2877. terminus
  2878. testrunner
  2879. testu01
  2880. text >= "0.8.0"
  2881. text-tags < "1.4.0" | >= "2.2.0"
  2882. textmate-language
  2883. textrazor
  2884. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  2885. textutils_kernel < "v0.16.0"
  2886. textwrap >= "0.2"
  2887. tezos-error-monad >= "13.0" & < "16.0"
  2888. tezos-hacl < "15.0"
  2889. tezos-hacl-glue
  2890. tezos-lwt-result-stdlib < "11.0"
  2891. tezos-protocol-environment-packer
  2892. tezos-protocol-environment-sigs < "8.0" | >= "9.0" & < "11.0"
  2893. tezos-shell-services < "8.0"
  2894. tezos-stdlib < "13.0"
  2895. tezos-test-helpers < "13.0"
  2896. tezos-test-helpers-extra < "16.0"
  2897. tezos-tooling < "13.0"
  2898. tezos-version < "8.0"
  2899. tezt < "2.0.0"
  2900. tezt-bam
  2901. tftp
  2902. tgls != "0.8.3"
  2903. theora < "0.4.0"
  2904. thread-local-storage
  2905. thread-table
  2906. thrift >= "0.10.0"
  2907. tidy
  2908. tidy_email
  2909. tidy_email_mailgun
  2910. tidy_email_sendgrid
  2911. tidy_email_smtp
  2912. time_now < "v0.16.0"
  2913. timed
  2914. timedesc
  2915. timedesc-json
  2916. timedesc-sexp
  2917. timedesc-tzdb
  2918. timedesc-tzlocal
  2919. timedesc-tzlocal-js
  2920. timere
  2921. timere-parse
  2922. timezone < "v0.16.0"
  2923. timmy
  2924. tiny_httpd
  2925. tiny_httpd_camlzip < "0.15"
  2926. tiny_json >= "1.1.5"
  2927. tiny_json_conv < "1.4.0"
  2928. tip-parser < "0.5"
  2929. tjr_simple_earley
  2930. tls
  2931. tls-async
  2932. tls-lwt
  2933. tls-mirage
  2934. tlstunnel
  2935. toc
  2936. tofn
  2937. togglelog
  2938. toml >= "5.0.0"
  2939. toml-cconv
  2940. toml_cconv
  2941. tophide >= "1.0.4"
  2942. topkg
  2943. topkg-care
  2944. topkg-jbuilder
  2945. toplevel_backend < "v0.16.0"
  2946. toplevel_expect_test < "113.33.02" | >= "v0.9.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.16.0"
  2947. topojson
  2948. topological_sort < "v0.16.0"
  2949. topology
  2950. torch < "v0.16.0"
  2951. touist
  2952. tplib
  2953. tptp >= "0.3.2"
  2954. tqdm
  2955. trace
  2956. trace-fuchsia
  2957. trace-tef
  2958. tracing < "v0.16.0"
  2959. tracy-client
  2960. traildb
  2961. traits
  2962. trakeva
  2963. trampoline
  2964. transept
  2965. transmission-rpc
  2966. traverse >= "0.2.0"
  2967. travesty < "0.6.0" | >= "0.6.2" & < "0.7.2"
  2968. travis-opam
  2969. trax < "0.4.0"
  2970. tree_layout
  2971. treeprint >= "2.1.1" & < "2.3.0"
  2972. trie
  2973. tsdl < "0.8.1" | >= "0.9.1"
  2974. tsdl-image
  2975. tsdl-mixer
  2976. tsdl-ttf
  2977. tsort
  2978. tuareg
  2979. tube
  2980. tuntap >= "1.3.0"
  2981. twostep
  2982. type-beat
  2983. type_conv >= "113.00.02"
  2984. type_eq
  2985. type_id
  2986. typebeat
  2987. typehashlib
  2988. typerep < "112.35.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  2989. typerep_extended != "113.00.00" & != "113.33.03"
  2990. typerex-attic >= "1.0.2"
  2991. typerex-binutils
  2992. typerex-clibs
  2993. typerex-lldb >= "1.1"
  2994. typerex-system
  2995. typeset
  2996. tyre
  2997. tyxml < "3.0.0" | >= "3.3.0" & != "4.1.0"
  2998. tyxml-jsx
  2999. tyxml-lwd < "0.2"
  3000. tyxml-ppx
  3001. tyxml-syntax
  3002. u2f
  3003. ubase < "0.20"
  3004. ubpf
  3005. ucaml
  3006. uchar >= "0.0.2"
  3007. uecc >= "0.3"
  3008. uint >= "1.2.1"
  3009. ulex >= "1.2"
  3010. ulex-camlp5 < "1.3"
  3011. um-abt < "0.1.5"
  3012. unidecode
  3013. unionFind
  3014. unison >= "2.51.4"
  3015. universo
  3016. unix-dirent
  3017. unix-errno
  3018. unix-sys-resource
  3019. unix-sys-stat
  3020. unix-time
  3021. unix-type-representations
  3022. unix-unistd
  3023. unmagic
  3024. unstrctrd
  3025. uri >= "1.3.13" & < "1.9.2" | >= "1.9.5"
  3026. uri-bench
  3027. uri-re
  3028. uritemplate >= "0.2.0"
  3029. usb >= "1.3.1"
  3030. usbmux >= "1.2.0"
  3031. user-agent-parser
  3032. user-setup
  3033. username_kernel < "v0.16.0"
  3034. uspf
  3035. uspf-lwt
  3036. uspf-unix
  3037. utop >= "2.6.0"
  3038. utp
  3039. uucd >= "4.0.0"
  3040. uucp >= "2.0.0" & < "15.1.0"
  3041. uuidm >= "0.9.6"
  3042. uunf < "1.0.0" | >= "2.0.1" & < "15.1.0"
  3043. uuseg != "1.0.0" & < "15.1.0"
  3044. uutf >= "1.0.1"
  3045. uuuu
  3046. uwt
  3047. valentine
  3048. validator